/*------------------------------------------------------------------------------
  CSS style sheet used by the html result pages as generated
  by SeeYou Competition, using our locally adapted XSL formats.

  Revisions:
  1.0  2013/05/13  12:00  pak
  Created. First used by daily.xls rev 1.7.
------------------------------------------------------------------------------*/

body
{
    font-family:"Tahoma";
    font-size: 100%;
    background-color:#ffffff;
}


/* pagecontainer contains all other divs.
   Set it to full screen width and all other divs default to somewhat smaller.
   Individual divs can overrule this.
*/

div#pagecontainer { width: 100%; }

div { width: 90%; margin: 10px 0 10px 0; }

/* pageheader contains clublogo and contestinfo */

div#pageheader
{
    xbackground-color: #eeeeee;
    margin-left: auto; margin-right: auto;
    border: 0px solid black;
    width: 400px;
    overflow:hidden;
}

div#clublogo                        { padding: 0px;  width: 100px; float: left; }
img#clublogo								{ width: 70px; }

div#contestinfo                     { width: 300px; float: right; font-weight: bold; }
div#contestinfo p                   { margin: 0.3em; }
div#contestinfo contestname         { }
div#contestinfo contestsite         { }
div#contestinfo gliderclass         { }

div#contestday
{
    xbackground-color: #dddddd;
    margin-left: auto; margin-right: auto;
    xtext-align: left;
}
div#contestday p                    { margin: 0.3em; }
div#contestday #daynumber           { font-weight: bold; }
div#contestday #script              { }
div#contestday #task                { }
div#contestday #tasklength          { }
div#contestday #info-items          { }

div#results
{
    xbackground-color: #cccccc;
    margin-left: auto; margin-right: auto;
    width: 90%;
}
table#results
{
    text-align: left;
    border: 3px; padding: 20em; border-collapse:collapse;
    width: 100%;
    font-size: small;
}

table#results thead                 { background-color: #94abf6; }
table#results th, td                { padding: 2px 6px 2px 6px; }
table#results th, td                { text-align: left; }
table#results #cn, #kmz, #map       { text-align: left; }

@media print {
	table#results #kmz, #map				{ display: none; }
}

table#results #pilot, #points       { font-weight: bold; }
table#results #distance, #head      { text-align: center; }
table#results #points, #penalty     { text-align: right; } /* werkt niet voor penalty */
table#results .zebra-even           { background-color: #ffffb0; }
table#results .zebra-odd            { background-color: #eeeeee; }

div#comments
{
    font-style:italic;
    xbackground-color: #bbbbbb;
    margin-left: auto; margin-right: auto;
    width: 90%;
}

div#seeyoulogo
{
    xbackground-color: #aaaaaa;
    margin-left: auto; margin-right: auto;
    width: 90%;
    /* width: 200px; */
    font-size: 60%;
}

